﻿<!DOCTYPE html>
<html>
<head>

  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1"   />
  <meta name="apple-mobile-web-app-capable" content="yes"               />
  <meta name="apple-mobile-web-app-status-bar-style" content="black"    />
  <title>TriSys Mobile V1.4</title>
  
    <link rel="stylesheet" href="jquery/jquery.mobile-1.3.2.min.css" />
    <script type="text/javascript" src="jquery/jquery-1.9.1.min.js"></script>
    <script type="text/javascript" src="jquery/jquery.mobile-1.3.2.min.js"></script>

  
  <!-- Extra Codiqa features -->
  <script type="text/javascript" src="javascript/codiqa.ext.js"></script>
   

  <!-- Stylesheets -->
  <link rel="stylesheet" href="css/TriSysMobileApp.css"                 />
    
  <!-- Scripts -->
  <script type="text/javascript" src="javascript/TriSysAPI.js"          ></script>
  <script type="text/javascript" src="javascript/TriSysMobile.js"       ></script>
  
</head>
<body>

  <!-- Login -->
  <div data-role="page" id="pgLogin">
    
      <div data-theme="a" data-role="header">
          <h5 id="loginPageHeader">
              Loading...
          </h5>
      </div>
      <div data-role="content" style="padding: 10px">
    	    <div style=" text-align:center">
                <img style="width: 180px; height: 72px" src="images/TriSysRecruitmentSoftware.png" alt="TriSys Recruitment Software" />
            </div>

              <div data-role="fieldcontain">
                  
                  <br />
                  
                  <input name="" id="txtUserName" placeholder="Full Name" value="" type="text">
              
                  <br />

                  <input name="" id="txtCompanyName" placeholder="Company Name" value="" type="text">
              
                  <br />
                  
                  <input name="" id="txtPassword" placeholder="Password" value="" type="password">
                  
                  <br />
                  
                  <table width="100%" border="0">
                      <tr>
                          <td>
                              Save password and auto-login?
                          </td>
                          <td style="width: 40px">
                              <select name="SavePasswordToggle" id="SavePasswordToggle" data-theme="" data-role="slider" data-mini="true">
                                  <option value="false">
                                      Off
                                  </option>
                                  <option value="true">
                                      On
                                  </option>
                              </select>
                          </td>
                      </tr>
                  </table>
                  
              </div>
              
              <input type="button" value="Login" data-theme="b" data-iconpos="right" onclick="javascript: Login();">
             
      </div>
  </div>

  <!-- Main Menu -->
  <div data-role="page" id="pgMenu" data-quicklinks="true">
      <div data-theme="a" data-role="header">

          <h3 id="mainMenuHeader">
              TriSys Mobile 
          </h3>
      </div>
      <div data-role="content" style="padding: 10px">
	    
        <div style=" text-align:center">
              <img style="width: 180px; height: 72px" src="images/TriSysRecruitmentSoftware.png" alt="TriSys Recruitment Software" />
        </div>

          <ul data-role="listview" data-divider-theme="b" data-inset="true"  >

              <li data-theme="c">
                <a href="javascript:loadContacts(1);">
                    <img src="images/Contacts-16x16.png" alt="Contacts" class="ui-li-icon" />
                    
                        Contacts
                    
                        <span class="ui-li-count" id="entityCounter_Contacts">
                            Calculating...
                        </span>
                 </a>
              </li>
			
              <li>
                <a href="#pgCompanies">
                    <img src="images/Companies.png" alt="Companies" class="ui-li-icon" />
                    
                        Companies 
                    
                        <span class="ui-li-count" id="entityCounter_Companies">
                            Calculating...
                        </span>
                 </a>
              </li>
			
              <li>
                <a href="#pgRequirements">
                    <img src="images/Requirement.png" alt="Requirements" class="ui-li-icon" />
                    
                        Requirements 
                    
                        <span class="ui-li-count" id="entityCounter_Requirements">
                            Calculating...
                        </span>
                 </a>
              </li>
			
              <li>
                <a href="#pgPlacements">
                    <img src="images/Placement.png" alt="Placements" class="ui-li-icon" />
                    
                        Placements 
                    
                        <span class="ui-li-count" id="entityCounter_Placements">
                            Calculating...
                        </span>
                 </a>
              </li>
			
              <li>
                <a href="#pgTimesheets">
                    <img src="images/Timesheets.png" alt="Timesheets" class="ui-li-icon" />
                    
                        Timesheets 
                    
                        <span class="ui-li-count" id="entityCounter_Timesheets">
                            Calculating...
                        </span>
                 </a>
              </li>

              <li>
                <a href="#pgTasks">
                    <img src="images/Note-History.png" alt="Tasks" class="ui-li-icon" />
                    
                        Tasks 
                    
                        <span class="ui-li-count" id="entityCounter_Tasks">
                            Calculating...
                        </span>
                 </a>
              </li>

              <li>
                <a href="#pgGDrive">
                    <img src="images/Folder.png" alt="G-Drive" class="ui-li-icon" />
                    
                        G-Drive 
                    
                        <span class="ui-li-count" id="entityCounter_GDrive">
                            Calculating...
                        </span>
                 </a>
              </li>

          </ul>
 
      </div>
     <div data-role="tabbar" data-iconpos="top" data-theme="d">
          <ul>
              <li>
                  <a href="#pgLogin" data-transition="fade" data-theme="a">
                      Log out
                  </a>
              </li>
              <li>
                  <a href="#pgAboutUs" data-transition="fade" data-theme="b">
                      About Us
                  </a>
              </li>
              <li>
                  <a href="#pgSettings" data-transition="fade" data-theme="e">
                      Settings
                  </a>
              </li>
          </ul>
      </div> 

  </div>

  <!-- Contacts -->
  <div data-role="page" id="pgContacts" data-quicklinks="true">
      <div data-theme="a" data-role="header">
          <a data-role="button" data-rel="back" data-theme="b" href="#pgMenu"
            data-icon="arrow-l" data-iconpos="left" class="ui-btn-left">
              Back
          </a>
          <h3>
              Contacts
          </h3>
      </div>
      <div data-role="content" style="padding: 10px">
          
            <input type="search" name="txtContactSearchText" id="txtContactSearchText" />
          
            <a data-role="button" href="#pgAdvContactLookup" data-theme="b" data-icon="arrow-r" data-iconpos="right">
              Advanced Search
            </a>
            
            <ul data-role="listview" data-divider-theme="e" data-inset="true" id="listViewHeader" >
              <li data-role="list-divider" role="heading">
                  <div id="listViewHeaderMetric">
                      ToDo...
                  </div>
              </li>
            </ul>
            
            <ul data-role="listview" data-divider-theme="d" data-inset="true" id="listOfContacts" data-theme="c" >
              <li data-role="list-divider" role="heading">
                  A
              </li>
              <li>
                  <a href="#pgContact" data-transition="slide">
                      Mike Avatar
                  </a>
              </li>
              <li data-role="list-divider" role="heading">
                  B
              </li>
              <li>
                  <a href="#pgContact" data-transition="slide">
                      Ian Bell
                  </a>
              </li>
            </ul>
            
            <ul data-role="listview" data-divider-theme="e" data-inset="true" id="listViewFooter" >
              <li data-role="list-divider" role="heading">
                  <div id="listViewFooterMetric">
                      ToDo...
                  </div>
              </li>
            </ul>
            
            <div data-role="navbar">
            <ul>
                <li id="gridPagerButtonPrevious">
                    <a href="#" id="gridPagerPrevious" data-icon="arrow-l" data-iconpos="left" data-inline="true">Previous</a>
                </li>
                <li id="gridPagerButtonNext">
                    <a href="#" id="gridPagerNext" data-icon="arrow-r" data-iconpos="right" data-inline="true">Next</a>
                </li>
            </ul>
            </div><!-- /navbar -->
              
      </div>
          

  </div>

  <!-- Contact -->
  <div data-role="page" data-theme="b" id="pgContact">
      <div data-theme="a" data-role="header">
                    
          <h3>
              Contact
          </h3>
          
          <div class="edit">
	          <a data-role="button" href="javascript:editModeContactForm();" data-theme="b" data-icon="gear" data-iconpos="right" class="ui-btn-right">
                   <div class="change" id="divContactFormButtonEdit">
		                
                       Edit
	                                      
                   </div>
              </a>
	      </div>

          <div class="edit" style="display:none" id="divContactFormButtonSave">
	          <a data-role="button" href="javascript:editModeContactFormSave();" data-theme="b" data-icon="check" data-iconpos="right" class="ui-btn-right">
                   <div class="change" id="div1">
		                
                       Save
	                                      
                   </div>
              </a>
	      </div>
          
          <div class="back" style="display:block" id="divContactFormButtonBack">
              <a data-role="button" data-transition="pop" data-theme="b" href="#pgContacts"
                  data-icon="arrow-l" data-iconpos="left" class="ui-btn-left" data-rel="back">
              
                      Back
               </a>
           </div>
           
          <div class="cancel" style="display:none" id="divContactFormButtonCancel">
              <a data-role="button" data-transition="pop" data-theme="b" href="javascript:editModeContactForm();"
                  data-icon="back" data-iconpos="left" class="ui-btn-left">
              
                      Cancel
              </a>
          </div>
      </div>
      
      <div data-role="content" style="padding: 10px">

            <div data-role="fieldcontain">
                <label for="txtContactName_Edit">Full Name:</label>
                <b><div id="txtContactName" name="txtContactName"></div></b>
                <input type="text" name="txtContactName_Edit" id="txtContactName_Edit" value="" style="display:none;"  />
            </div>

            <div data-role="fieldcontain">
                <label for="txtContactJobTitle_Edit">Job Title:</label>
                <b><div id="txtContactJobTitle" name="txtContactJobTitle"></div></b>
                <input type="text" name="txtContactJobTitle_Edit" id="txtContactJobTitle_Edit" value="" style="display:none;"  />
            </div>

            <div data-role="fieldcontain">
                <label for="txtContactType">Type:</label>
                <b><div id="txtContactType" name="txtContactType"></div></b>
            </div>

            <div data-role="fieldcontain">
                <label for="txtContactAvailabilityDate">Availability Date:</label>
                <b><div id="txtContactAvailabilityDate" name="txtContactAvailabilityDate"></div></b>
                <input type="date" name="txtContactAvailabilityDate_Edit" id="txtContactAvailabilityDate_Edit" value="" style="display:none;"  />
            </div>

            <ul id="divContactFormAddresses" data-role="listview" data-inset="true" data-divider-theme="d" data-theme="c">
                
				<li data-role="list-divider">Company / Address</li>
                <li id="liContactCompanyName"><a href="#" id="hrefContactCompanyName"></a></li>
                <li id="liContactCompanyAddress"><a href="#" id="hrefContactCompanyAddress"></a></li>
                
				<li data-role="list-divider">Home Address</li>
                <li id="liContactHomeAddress"><a href="#" id="hrefContactHomeAddress"></a></li>

			</ul>
          
			<ul id="divContactFormPhoneNumbers" data-role="listview" data-inset="true" data-divider-theme="d" data-theme="c">
                
				<li data-role="list-divider">Telephone Numbers</li>
                <li id="liContactWorkTel"><a href="#" id="hrefContactWorkTel">Work:</a></li>
                <li id="liContactMobileTel"><a href="#" id="hrefContactMobileTel">Mobile:</a></li>
                <li id="liContactHomeTel"><a href="#" id="hrefContactHomeTel">Home:</a></li>
                
				<li data-role="list-divider">E-Mail Addresses</li>
                <li id="liContactWorkEMail"><a href="#" id="hrefContactWorkEMail">Work:</a></li>
                <li id="liContactPersonalEMail"><a href="#" id="hrefContactPersonalEMail">Personal:</a></li>

			</ul>
          
            <div id="divContactFormPhoneNumbers_Edit" style="display:none;" >
                
                <div data-role="fieldcontain">
                    <label for="txtContactWorkTel_Edit">Work Tel:</label>
                    <input type="text" name="txtContactWorkTel_Edit" id="txtContactWorkTel_Edit" value=""  />
                </div>

                <div data-role="fieldcontain">
                    <label for="txtContactMobileTel_Edit">Mobile Tel:</label>
                    <input type="text" name="txtContactMobileTel_Edit" id="txtContactMobileTel_Edit" value=""  />
                </div>

                <div data-role="fieldcontain">
                    <label for="txtContactHomeTel_Edit">Home Tel:</label>
                    <input type="text" name="txtContactHomeTel_Edit" id="txtContactHomeTel_Edit" value=""  />
                </div>

                <div data-role="fieldcontain">
                    <label for="txtContactSkpe_Edit">Skype:</label>
                    <input type="text" name="txtContactSkype_Edit" id="txtContactSkype_Edit" value=""  />
                </div>

            </div>
                      
            <div id="divContactFormEMailAddresses_Edit" style="display:none;" >
                
                <div data-role="fieldcontain">
                    <label for="txtContactWorkEMail_Edit">Work E-Mail:</label>
                    <input type="text" name="txtContactWorkEMail_Edit" id="txtContactWorkEMail_Edit" value=""  />
                </div>

                <div data-role="fieldcontain">
                    <label for="txtContactPersonalEMail_Edit">Personal E-Mail:</label>
                    <input type="text" name="txtContactPersonalEMail_Edit" id="txtContactPersonalEMail_Edit" value=""  />
                </div>

            </div>
          
            <ul id="divContactFormCVLinks" data-role="listview" data-inset="true" data-divider-theme="d" data-theme="c">
                
            	<li data-role="list-divider">CV/Resume Documents</li>
                <li id="liContactFormOriginalCV"><a href="#" id="hrefContactFormOriginalCV">Original CV</a></li>
                <li id="liContactFormFormattedCV1"><a href="#" id="hrefContactFormFormattedCV1">Formatted CV</a></li>
            </ul>
          
            <ul id="divContactFormEntityLinks" data-role="listview" data-inset="true" data-divider-theme="d" data-theme="c">
                
            	<li data-role="list-divider">Entity Links</li>
                <li id="liContactFormRequirements"><a href="#" id="hrefContactFormRequirements">Requirements</a></li>
                <li id="liContactFormPlacements"><a href="#" id="hrefContactFormPlacements">Placements</a></li>
                <li id="liContactFormTimesheets"><a href="#" id="hrefContactFormTimesheets">Timesheets</a></li>
                <li id="liContactFormTasks"><a href="#" id="hrefContactFormTasks">Tasks</a></li>
            </ul>          
          
      </div> 

  </div>

  <!-- AdvContactLookup -->
  <div data-role="page" id="pgAdvContactLookup" data-quicklinks="true">
      <div data-theme="a" data-role="header">
          <a data-role="button" data-theme="b" href="#pgContacts" data-icon="arrow-l"
          data-iconpos="left" class="ui-btn-left" data-rel="back">
              Back
          </a>
          <h3>
              Search
          </h3>
      </div>
      <div data-role="content" style="padding: 10px">
          <form action="">
              <div>
                  <p>
                      <strong>
                          Contact Lookup
                          <br>
                      </strong>
                  </p>
              </div>
              <div data-role="fieldcontain">
                  <input name="" id="textinput8" placeholder="Forename" value="" type="text">
              </div>
              <div data-role="fieldcontain">
                  <input name="" id="textinput9" placeholder="Surname" value="" type="text">
              </div>
              <div data-role="fieldcontain">
                  <input name="" id="textinput10" placeholder="Company" value="" type="text">
              </div>
          </form>
          <a data-role="button" data-theme="b" href="#pgContacts" data-icon="arrow-r"
          data-iconpos="right">
              Search
          </a>
      </div>
  </div>
  
  <!-- Companies -->
  <div data-role="page" id="pgCompanies">
      <div data-theme="a" data-role="header">
          <a data-role="button" data-theme="b" href="#pgMenu" data-icon="arrow-l"
          data-iconpos="left" class="ui-btn-left" data-rel="back">
              Back
          </a>
          <h3>
              Companies
          </h3>
      </div>
      <div data-role="content" style="padding: 10px">
          <form action="">
              <a data-role="button" href="#pgAdvCompanyLookup" data-theme="b" data-icon="arrow-r" data-iconpos="right">
                  Advanced Search
              </a>
          </form>
	      <br>
          <ul data-role="listview" data-divider-theme="d" data-inset="true" data-filter="true" data-icon="arrow-r" data-autodividers="true">
              
              <li data-theme="c">
                  <a href="#pgCompany" data-transition="slide">
                      Ale's of Northumberland
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgCompany" data-transition="slide">
                      Ceder Lodge
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgCompany" data-transition="slide">
                      Carlton Catering
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgCompany" data-transition="slide">
                      Enigma
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgCompany" data-transition="slide">
                      Gardens of Cambridge
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgCompany" data-transition="slide">
                      Grady Booch Design
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgCompany" data-transition="slide">
                      Greythorn Optics Corp
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgCompany" data-transition="slide">
                      Guggenheim Whiskeys
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgCompany" data-transition="slide">
                      Handles Water Music Ltd
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgCompany" data-transition="slide">
                      Hirsch Sound Empire
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgCompany" data-transition="slide">
                      Haim Trails
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgCompany" data-transition="slide">
                      LoTech
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgCompany" data-transition="slide">
                      New Hrothgar Farm
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgCompany" data-transition="slide">
                      Paris Tours
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgCompany" data-transition="slide">
                      Z-Alt Tech
                  </a>
              </li>
          </ul>
      </div>
  </div>
  
  <!-- Company -->
  <div data-role="page" data-theme="b" id="pgCompany">
      <div data-theme="a" data-role="header">
          <a data-role="button" data-theme="b" data-icon="myapp-gear" data-iconpos="right"
          class="ui-btn-right">
              <div class="change"> Edit </div>
          </a>
           <div class="back" style="display:block">
          <a data-role="button" data-transition="pop" data-theme="b" href="#pgCompanies"
          data-icon="arrow-l" data-iconpos="left" class="ui-btn-left" data-rel="back">
          
              Back
           </a>
           </div>
           
           <div class="cancel" style="display:none">
          <a data-role="button" data-transition="pop" data-theme="b" href="#pgCompany"
          data-icon="myapp-cross" data-iconpos="left" class="ui-btn-left">
          
              Cancel
          </a>
          </div>
          <h3>
              Company
          </h3>
      </div>
      <div data-role="content" style="padding: 10px">
          <div class="ui-grid-a">
              <div class="ui-block-a">
                  <div style=" text-align:center">
                      <img style="width: %; height: 100px" src="https://s3.amazonaws.com/assets.codiqa.com/zvRAXkkST3eTYrHztOAF_canvas.png">
                  </div>
              </div>

              <div class="ui-block-b">
                  <div>
                      <p style="text-align: right;" data-mce-style="text-align: right;">
                          <b>
                              ​Castle Howard
                              <br>
                          </b>
                      </p>
                      <p style="text-align: right;" data-mce-style="text-align: right;">
                          <span style="font-size: x-small;" data-mce-style="font-size: x-small;">
                              Example Tourism Company
                              <b>
                                  <br>
                              </b>
                          </span>
                      </p>
                  </div>
              </div>
          </div>
          <div data-role="collapsible-set" data-collapsed-icon="myapp-add" data-expanded-icon="myapp-minus">
              <div data-role="collapsible">
                  <h3>
                      Switchboard
                  </h3>
                  <div>
                      <p>
                          <b>
                             <input type="text" value="(01442) 221 3233" readonly="readonly" /> 
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div data-role="collapsible">
                  <h3>
                      Web page
                  </h3>
                  <div>
                      <a href="#pgCompany" data-transition="none">
                         <input type="text" value="www.castlehoward.co.uk" readonly="readonly" /> 
                      </a>
                  </div>
              </div>
          </div>
          <div data-role="collapsible-set" data-theme="b" data-collapsed-icon="myapp-add" data-expanded-icon="myapp-minus">
              <div data-role="collapsible">
                  <h3>
                      Address
                  </h3>
                  <div>
                      <p>
                          <b>
                              1 Lothian Road
                              <br>
                          </b>
                      </p>
                      <p>
                          <b>
                              Edinburgh
                              <br>
                          </b>
                      </p>
                      <p>
                          <b>
                              EH1 6RT
                              <br>
                          </b>
                      </p>
                  </div>
                  <ul data-role="listview" data-divider-theme="b" data-inset="true" data-icon="arrow-r">
                      <li data-theme="c">
                          <a href="#pgContact" data-transition="slide">
                              Jeni Abrahams
                          </a>
                      </li>
                      <li data-theme="c">
                          <a href="#pgContact" data-transition="slide">
                              Alan Ladd
                          </a>
                      </li>
                      <li data-theme="c">
                          <a href="#pgContact" data-transition="slide">
                              Maurice Zepcynski
                          </a>
                      </li>
                  </ul>
                  <div>
                      <p>
                          <b>
                              18 Hanover Street
                              <br>
                          </b>
                      </p>
                      <p>
                          <b>
                              London
                              <br>
                          </b>
                      </p>
                      <p>
                          <b>
                              EC1 8SG
                              <br>
                          </b>
                      </p>
                  </div>
                  <ul data-role="listview" data-divider-theme="b" data-inset="true" data-icon="arrow-r">
                      <li data-theme="c">
                          <a href="#pgContact" data-transition="slide">
                              Quachim Mendoza
                          </a>
                      </li>
                      <li data-theme="c">
                          <a href="#pgContact" data-transition="slide">
                              Yolanda Orgendale
                          </a>
                      </li>
                  </ul>
              </div>
          </div>
          <ul data-role="listview" data-divider-theme="b" data-inset="true" data-icon="arrow-r">
              <li data-theme="c">
                  <a href="#pgRequirements" data-transition="slide">
                      Requirements
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgPlacements" data-transition="slide">
                      Placements
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgTasks" data-transition="slide">
                      Tasks
                  </a>
              </li>
          </ul>
      </div>
  </div>
  
  <!-- AdvCompanyLookup -->
  <div data-role="page" id="pgAdvCompanyLookup">
      <div data-theme="a" data-role="header">
          <a data-role="button" data-theme="b" href="#pgCompanies" data-icon="arrow-l"
          data-iconpos="left" class="ui-btn-left" data-rel="back">
              Back
          </a>
          <h3>
              Search
          </h3>
      </div>
      <div data-role="content" style="padding: 10px">
          <form action="">
              <div>
                  <p>
                      <b>
                          Company Lookup
                          <br>
                      </b>
                  </p>
              </div>
              <div data-role="fieldcontain">
                  <input name="" id="textinput7" placeholder="Company" value="" type="text">
              </div>
              <div data-role="fieldcontain">
                  <input name="" id="textinput11" placeholder="City" value="" type="text">
              </div>
              <div data-role="fieldcontain">
                  <input name="" id="textinput12" placeholder="Industry" value="" type="text">
              </div>
          </form>
         <a data-role="button" data-theme="b" href="#pgCompanies" data-icon="arrow-r"
          data-iconpos="right">
              Search
          </a>
      </div>
  </div>
  
  <!-- Requirements -->
  <div data-role="page" id="pgRequirements">
      <div data-theme="a" data-role="header">
          <a data-role="button" data-theme="b" href="#pgMenu" data-icon="arrow-l"
          data-iconpos="left" class="ui-btn-left" data-rel="back">
              Back
          </a>
          <h3>
              Requirements
          </h3>
      </div>
      <div data-role="content" style="padding: 10px">
          <form action="">
              <a data-role="button" href="#pgAdvRequirementLookup" data-theme="b" data-icon="arrow-r"
              data-iconpos="right">
                  Advanced Search
              </a>
          </form>
	<br>
          <ul data-role="listview" data-divider-theme="d" data-inset="true" data-filter="true" data-icon="arrow-r">
              <li data-role="list-divider" role="heading">
                  Great Gransden Lawns
              </li>
              <li data-theme="c">
                  <a href="#pgRequirement" data-transition="slide">
                      Req/1223: Gardener
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgRequirement" data-transition="slide">
                      Req/2233 Senior Gardener
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgRequirement" data-transition="slide">
                      Req/9444: Junior Groundsmans
                  </a>
              </li>
              <li data-role="list-divider" role="heading">
                  Hernandez Phillips Tractors
              </li>
              <li data-theme="c">
                  <a href="#pgRequirement" data-transition="slide">
                      Req/5534: Tractor Handler
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgRequirement" data-transition="slide">
                      Req/7633: Senior Packaging Manager
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgRequirement" data-transition="slide">
                      Req/3922: Engineer (Mech)
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgRequirement" data-transition="slide">
                      Req/7674: Apprentice Mechanical Engineer
                  </a>
              </li>
              <li data-role="list-divider" role="heading">
                  ZhaoTech
              </li>
              <li data-theme="c">
                  <a href="#pgRequirement" data-transition="slide">
                      Req/7767: Mobile Applications Developer
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgRequirement" data-transition="slide">
                      Req/3987: SQL Teacher
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgRequirement" data-transition="slide">
                      Req/4456: Store Manager
                  </a>
              </li>
          </ul>
      </div>
  </div>
  
  <!-- Requirement -->
  <div data-role="page" data-theme="b" id="pgRequirement">
      <div data-theme="a" data-role="header">
          <a data-role="button" data-theme="b" data-icon="myapp-gear" data-iconpos="right"
          class="ui-btn-right">
              <div class="change"> Edit </div>
          </a>
           <div class="back" style="display:block">
          <a data-role="button" data-transition="pop" data-theme="b" href="#pgRequirements"
          data-icon="arrow-l" data-iconpos="left" class="ui-btn-left" data-rel="back">
          
              Back
           </a>
           </div>
           
           <div class="cancel" style="display:none">
          <a data-role="button" data-transition="pop" data-theme="b" href="#pgRequirement"
          data-icon="myapp-cross" data-iconpos="left" class="ui-btn-left">
          
              Cancel
          </a>
          </div>
          <h3>
              Requirement
          </h3>
      </div>


      <div data-role="content" style="padding: 10px">
          <div>
              <p>
                  <b>
                      JM/Req/1234: Permanent
                      <br>
                  </b>
                  <span data-mce-bogus="true" id="_mce_caret">
                      ​Senior J2EE Network Architect
                      <br>
                  </span>
              </p>
          </div>
          <div data-role="collapsible-set" data-collapsed-icon="myapp-add" data-expanded-icon="myapp-minus">
              <div data-role="collapsible">
                  <h3>
                      Company
                  </h3>
                  <div>
                      <p>
                          <strong>
                              Oracle Corp
                          </strong>
                          <br>
                      </p>
                      <p>
                          <strong>
                              1 Lothian Road
                          </strong>
                          <br>
                      </p>
                      <p>
                          <strong>
                              Edinburgh
                          </strong>
                          <br>
                      </p>
                      <p>
                          <strong>
                              EH1 2RT
                          </strong>
                          <br>
                      </p>
                  </div>
              </div>
              <div data-role="collapsible">
                  <h3>
                      Contact
                  </h3>
                  <a data-role="button" data-theme="d" href="#pgContact" data-icon="arrow-r"
                  data-iconpos="right">
                      Jeni Abrahams
                  </a>
              </div>
          </div>
          <div data-role="collapsible-set" data-collapsed-icon="myapp-add" data-expanded-icon="myapp-minus">
              <div data-role="collapsible">
                  <h3>
                      Address
                  </h3>
                  <div>
                      <p>
                          <b>
                              1 Lothian Road
                              <br>
                          </b>
                      </p>
                      <p>
                          <b>
                              Edinburgh
                              <br>
                          </b>
                      </p>
                      <p>
                          <b>
                              EH1 6RT
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
          </div>
          <div class="ui-grid-a">
              <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;">
                          <b>
                              Status
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p>
                          <input type="text" value="Active" readonly="readonly" />
                      </p>
                  </div>
              </div>
              <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;">
                          <b>
                              Salary/Rate
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p>
                          <input type="text" value="£54,000 per annum" readonly="readonly" />
                          <b>
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;">
                          <b>
                              Start date
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p>
                         <input type="text" name="date" id="date" value="12/22/2013" readonly="readonly" >
                          <b>
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;">
                          <b>
                              Owner
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p>
                         <input type="text" value="Val Connell" readonly="readonly" />
                          <b>
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
          </div>
          <div data-role="collapsible-set" data-collapsed-icon="myapp-add" data-expanded-icon="myapp-minus">
              <div data-role="collapsible">
                  <h3>
                      Candidates
                  </h3>
                  <a data-role="button" data-theme="a" href="#pgContact" data-icon="arrow-r"
                  data-iconpos="right">
                      Arsene Bagner
                  </a>
                  <div class="ui-grid-a">
                      <div class="ui-block-a">
                          <div>
                              <p style="text-align: center;">
                                  <b>
                                      Shortlisted
                                  </b>
                              </p>
                          </div>
                      </div>
                      <div class="ui-block-b">
                          <div>
                              <p>
                                  <input type="text" value="13 June 2013" readonly="readonly" />
                                  <b>
                                      <br>
                                  </b>
                              </p>
                          </div>
                      </div>
                      <div class="ui-block-a">
                          <div>
                              <p style="text-align: center;">
                                  <b>
                                      Tel. interview
                                      <br>
                                  </b>
                              </p>
                          </div>
                      </div>
                      <div class="ui-block-b">
                          <div>
                              <p>
                                  <input type="text" value="14 June 2013" readonly="readonly" />
                              </p>
                          </div>
                      </div>
                  </div>
                  <a data-role="button" data-theme="e" href="#pgContact" data-icon="arrow-r"
                  data-iconpos="right">
                      Willian Duff
                  </a>
                  <div class="ui-grid-a">
                      <div class="ui-block-a">
                          <div>
                              <p style="text-align: center;">
                                  <b>
                                      Shortlisted
                                  </b>
                              </p>
                          </div>
                      </div>
                      <div class="ui-block-b">
                          <div>
                              <p>
                                  <input type="text" value="15 June 2013" readonly="readonly" />
                              </p>
                          </div>
                      </div>
                      <div class="ui-block-a">
                          <div>
                              <p style="text-align: center;">
                                  <b>
                                      Tel. Interview
                                  </b>
                              </p>
                          </div>
                      </div>
                      <div class="ui-block-b">
                          <div>
                              <p>
                                  <input type="text" value="17 June 2013" readonly="readonly" />
                                  <span data-mce-bogus="true" id="Span1">
                                      <br>
                                  </span>
                              </p>
                          </div>
                      </div>
                      <div class="ui-block-a">
                          <div>
                              <p style="text-align: center;">
                                  <b>
                                      1st Interview
                                  </b>
                              </p>
                          </div>
                      </div>
                      <div class="ui-block-b">
                          <div>
                              <p>
                                  <input type="text" value="19 June 2013" readonly="readonly" />
                              </p>
                          </div>
                      </div>
                      <div class="ui-block-a">
                          <div>
                              <p style="text-align: center;">
                                  <b>
                                      Offer Made
                                  </b>
                              </p>
                          </div>
                      </div>
                      <div class="ui-block-b">
                          <div>
                              <p>
                                  <input type="text" value="20 June 2013" readonly="readonly" />
                              </p>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
          <ul data-role="listview" data-divider-theme="b" data-inset="true" data-icon="arrow-r">
              <li data-theme="c">
                  <a href="#pgPlacements" data-transition="slide">
                      Placements
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgTasks" data-transition="slide">
                      Tasks
                  </a>
              </li>
          </ul>
      </div>
  </div>
  
  <!-- AdvRequirementLookup -->
  <div data-role="page" id="pgAdvRequirementLookup">
      <div data-theme="a" data-role="header">
          <a data-role="button" data-theme="b" href="#pgRequirements" data-icon="arrow-l"
          data-iconpos="left" class="ui-btn-left" data-rel="back">
              Back
          </a>
          <h3>
              Search
          </h3>
      </div>
      <div data-role="content" style="padding: 10px">
          <form action="">
              <div>
                  <p>
                      <b>
                          Requirement Lookup
                          <br>
                      </b>
                  </p>
              </div>
              <div data-role="fieldcontain">
                  <input name="" id="textinput13" placeholder="Company" value="" type="text">
              </div>
              <div data-role="fieldcontain">
                  <input name="" id="textinput14" placeholder="Address" value="" type="text">
              </div>
              <div data-role="fieldcontain">
                  <input name="" id="textinput15" placeholder="Status" value="" type="text">
              </div>
          </form>
           <a data-role="button" data-theme="b" href="#pgRequirements" data-icon="arrow-r"
          data-iconpos="right">
              Search
          </a>
      </div>
  </div>
  
  <!-- Placements -->
  <div data-role="page" id="pgPlacements">
      <div data-theme="a" data-role="header">
          <a data-role="button" data-theme="b" href="#pgMenu" data-icon="arrow-l"
          data-iconpos="left" class="ui-btn-left" data-rel="back">
              Back
          </a>
          <h3>
              Placements
          </h3>
      </div>
      <div data-role="content" style="padding: 10px">
          <form action="">
              <a data-role="button" data-theme="b" href="#pgAdvPlacementLookup" data-icon="arrow-r"
              data-iconpos="right">
                  Advanced Search
              </a>
          </form>
	<br>
          <ul data-role="listview" data-divider-theme="d" data-inset="true" data-filter="true" data-icon="arrow-r">
              <li data-role="list-divider" role="heading">
                  Great Gransden Lawns
              </li>
              <li data-theme="c">
                  <a href="#pgPlacement" data-transition="slide">
                      Plac/1223: Gardener
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgPlacement" data-transition="slide">
                      Plac/2233 Senior Gardener
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgPlacement" data-transition="slide">
                      Plac/9444: Junior Groundsmans
                  </a>
              </li>
              <li data-role="list-divider" role="heading">
                  Hernandez Phillips Tractors
              </li>
              <li data-theme="c">
                  <a href="#pgPlacement" data-transition="slide">
                      Plac/5534: Tractor Handler
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgPlacement" data-transition="slide">
                      Plac/3922: Engineer (Mech)
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgPlacement" data-transition="slide">
                      Plac/7674: Apprentice Mechanical Engineer
                  </a>
              </li>
              <li data-role="list-divider" role="heading">
                  ZhaoTech
              </li>
              <li data-theme="c">
                  <a href="#pgPlacement" data-transition="slide">
                      Plac/7767: Mobile Applications Developer
                  </a>
              </li>
          </ul>
      </div>
  </div>
  
  <!-- Placement -->
  <div data-role="page" data-theme="b" id="pgPlacement">
      <div data-theme="a" data-role="header">
         <div class="edit">
	  <a data-role="button" data-theme="b" data-icon="myapp-gear" data-iconpos="right"
          class="ui-btn-right">
              <div class="change">
		Edit
		</div>
          </a>
	  </div>
           <div class="back" style="display:block">
          <a data-role="button" data-transition="pop" data-theme="b" href="#pgPlacements"
          data-icon="arrow-l" data-iconpos="left" class="ui-btn-left" data-rel="back">
          
              Back
           </a>
           </div>
           
           <div class="cancel" style="display:none">
          <a data-role="button" data-transition="pop" data-theme="b" href="#pgPlacement"
          data-icon="myapp-cross" data-iconpos="left" class="ui-btn-left">
          
              Cancel
          </a>
          </div>
          <h3>
              Placement
          </h3>
      </div>
      <div data-role="content" style="padding: 10px">
          <div>
              <p>
                  <b>
                      JM/Req/1234: Contract
                      <br>
                  </b>
                  Senior HP Inkjet Supervisor
                  <br>
              </p>
          </div>
          <div data-role="collapsible-set" data-collapsed-icon="myapp-add" data-expanded-icon="myapp-minus">
              <div data-role="collapsible">
                  <h3>
                      Candidate
                  </h3>
                  <a data-role="button" data-theme="e" href="#pgContact" data-icon="arrow-r"
                  data-iconpos="right">
                      Frank Boyall
                  </a>
              </div>
              <div data-role="collapsible">
                  <h3>
                      Company
                  </h3>
                  <div>
                      <p>
                          <b>
                              Oracle Corp
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
          </div>
          <div data-role="collapsible-set" data-theme="b" data-collapsed-icon="myapp-add" data-expanded-icon="myapp-minus">
              <div data-role="collapsible">
                  <h3>
                      Address
                  </h3>
                  <div>
                      <p>
                          <b>
                              1 Lothian Road
                              <br>
                          </b>
                      </p>
                      <p>
                          <b>
                              Edinburgh
                              <br>
                          </b>
                      </p>
                      <p>
                          <b>
                              EH1 6RT
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
          </div>
          <div class="ui-grid-a">
              <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;">
                          <b>
                              Status
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p>
                        <input type="text" value="Current" readonly="readonly" />
                      </p>
                  </div>
              </div>
              <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;">
                          <b>
                              Salary/Rate
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p>
                          <input type="text" value="£19.75/hour" readonly="readonly" />
                          <b>
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;">
                          <b>
                              Start date
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p>
                          <input type="text" value="07 December 2013" readonly="readonly" />
                          <b>
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;">
                          <b>
                              Owner
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p>
                          <input type="text" value="Josie Musto" readonly="readonly" />
                          <b>
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;">
                          <b>
                              End date
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p>
                         <input type="text" value="07 January 2013" readonly="readonly" />
                          <b>
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;">
                          <b>
                              Charge rate
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p>
                          <input type="text" value="£23.00/hour" readonly="readonly" />
                      </p>
                  </div>
              </div>
          </div>
          <ul data-role="listview" data-divider-theme="b" data-inset="true" data-icon="arrow-r">
              <li data-theme="c">
                  <a href="#pgTasks" data-transition="slide">
                      Tasks
                  </a>
              </li>
          </ul>
      </div>
  </div>
  
  <!-- AdvPlacementLookup -->
  <div data-role="page" id="pgAdvPlacementLookup">
      <div data-theme="a" data-role="header">
          <a data-role="button" data-theme="b" href="#pgPlacements" data-icon="arrow-l"
          data-iconpos="left" class="ui-btn-left" data-rel="back">
              Back
          </a>
          <h3>
              Search
          </h3>
      </div>
      <div data-role="content" style="padding: 10px">
          <form action="">
              <div>
                  <p>
                      <b>
                          Placement Lookup
                          <br>
                      </b>
                  </p>
              </div>
              <div data-role="fieldcontain">
                  <input name="" id="textinput16" placeholder="Company" value="" type="text">
              </div>
              <div data-role="fieldcontain">
                  <input name="" id="textinput17" placeholder="Address" value="" type="text">
              </div>
              <div data-role="fieldcontain">
                  <input name="" id="textinput18" placeholder="Status" value="" type="text">
              </div>
          </form>
          <a data-role="button" data-theme="b" href="#pgPlacements" data-icon="arrow-r"
          data-iconpos="right">
              Search
          </a>
          
      </div>
  </div>
  
  <!-- Tasks -->
  <div data-role="page" id="pgTasks">
      <div data-theme="a" data-role="header">
          <a data-role="button" data-theme="b" href="#pgMenu" data-icon="arrow-l"
          data-iconpos="left" class="ui-btn-left" data-rel="back">
              Back
          </a>
          <h3>
              Tasks
          </h3>
      </div>
      <div data-role="content" style="padding: 10px">
          <form action="">
              <a data-role="button" href="#pgAdvTaskLookup" data-theme="b" data-icon="arrow-r" data-iconpos="right">
                  Advanced Search
              </a>
          </form>
<br>
          <ul data-role="listview" data-divider-theme="d" data-inset="true" data-filter="true" data-icon="arrow-r">
              <li data-role="list-divider" role="heading">
                  Friday 11 October 2013
              </li>
              <li data-theme="c">
                  <a href="#pgTask" data-transition="slide">
                      Meeting/ Amarda Consulting
                      <span class="ui-li-count">
                          10:15
                      </span>
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgTask" data-transition="slide">
                      Interview/IBM CORP
                      <span class="ui-li-count">
                          14:00
                      </span>
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgTask" data-transition="slide">
                      Telephone Call/Baroc Wines
                      <span class="ui-li-count">
                          16:30
                      </span>
                  </a>
              </li>
              <li data-role="list-divider" role="heading">
                  Monday 14 October 2013
              </li>
              <li data-theme="c">
                  <a href="#pgTask" data-transition="slide">
                      Interview/ Micro-Electric Ltd
                      <span class="ui-li-count">
                          09:30
                      </span>
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgTask" data-transition="slide">
                      Video Conference/ ZXXV
                      <span class="ui-li-count">
                          11:45
                      </span>
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgTask" data-transition="slide">
                      Meeting/Apprenticships in Web
                      <span class="ui-li-count">
                          17:00
                      </span>
                  </a>
              </li>
              <li data-role="list-divider" role="heading">
                  Thursday 17 October 2013
              </li>
              <li data-theme="c">
                  <a href="#pgTask" data-transition="slide">
                      Presentation/Mobile Apping for the third world
                      <span class="ui-li-count">
                          12:00
                      </span>
                  </a>
              </li>
          </ul>
      </div>
  </div>
  
  <!-- Task -->
  <div data-role="page" data-theme="b" id="pgTask">
      <div data-theme="a" data-role="header">
           <div class="edit">
	  <a data-role="button" data-theme="b" data-icon="myapp-gear" data-iconpos="right"
          class="ui-btn-right">
              <div class="change">
		Edit
		</div>
          </a>
	  </div>
           <div class="back" style="display:block">
          <a data-role="button" data-transition="pop" data-theme="b" href="#pgTasks"
          data-icon="arrow-l" data-iconpos="left" class="ui-btn-left" data-rel="back">
          
              Back
           </a>
           </div>
           
           <div class="cancel" style="display:none">
          <a data-role="button" data-transition="pop" data-theme="b" href="#pgTask"
          data-icon="myapp-cross" data-iconpos="left" class="ui-btn-left">
          
              Cancel
          </a>
          </div>
          <h3>
              Task
          </h3>
      </div>
      <div data-role="content" style="padding: 10px">
          <div>
              <p>
                  <b>
                      Mobile Apping for the third world
                  </b>
              </p>
          </div>
          <div class="ui-grid-a">
            <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;" data-mce-style="text-align: center;">
                          <b>
                              Date
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p>
                         <input type="text" value="Monday 14 October" readonly="readonly" />
                      </p>
                  </div>
              </div>
            <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;" data-mce-style="text-align: center;">
                          <b>
                              Time
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p>
                         <input type="text" value="11:30" readonly="readonly" />
                      </p>
                  </div>
              </div>
              <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;" data-mce-style="text-align: center;">
                          <b>
                              Task type
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p>
                         <input type="text" value="Meeting" readonly="readonly" />
                      </p>
                  </div>
              </div>
              <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;" data-mce-style="text-align: center;">
                          <b>
                              Owner
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p>
                           <input type="text" value="Josie Musto" readonly="readonly" />
                          <b>
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;" data-mce-style="text-align: center;">
                          <b>
                              Duration
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p>
                          <input type="text" value="2 Hours" readonly="readonly" />
                          <b>
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div class="ui-block-a">
                  <div>
                      <p style="text-align: center;" data-mce-style="text-align: center;">
                          <b>
                              attachment
                          </b>
                          <br>
                      </p>
                  </div>
              </div>
              <div class="ui-block-b">
                  <div>
                      <p style="text-align: left;" data-mce-style="text-align: left;">
                          <a title="Directions.docx" href="http://goo.gl/maps/H96dI" data-mce-href="#">
                              Directions.Docx
                              <br>
                          </a>
                          <span data-mce-style="font-size: xx-small;" style="font-size: xx-small;">
                              ​4.2kb modified:today
                          </span>
                          <br>
                      </p>
                  </div>
              </div>
          </div>
          <div data-role="collapsible-set" data-collapsed-icon="myapp-add" data-expanded-icon="myapp-minus">
              <div data-role="collapsible">
                  <h3>
                      Contact
                  </h3>
                  <a data-role="button" data-theme="d" href="#pgContact" data-icon="arrow-r"
                  data-iconpos="right">
                      Arsene Bagner
                  </a>
              </div>
              <div data-role="collapsible">
                  <h3>
                      Contact
                  </h3>
                  <a data-role="button" data-theme="d" href="#pgContact" data-icon="arrow-r"
                  data-iconpos="right">
                      Harry Hill
                  </a>
              </div>
              <div data-role="collapsible">
                  <h3>
                      User
                  </h3>
                  <div>
                      <p>
                          <b>
                              Percy Thrower
                              <br>
                          </b>
                      </p>
                  </div>
              </div>
              <div data-role="collapsible">
                  <h3>
                      Placement
                  </h3>
                  <a data-role="button" data-theme="a" href="#pgPlacement" data-icon="bars" data-iconpos="right">
                      JM:/Plac/1224:Gardener
                  </a>
              </div>
          </div>
      </div>
  </div>
  
  <!-- AdvTaskLookup -->
  <div data-role="page" id="pgAdvTaskLookup">
      <div data-theme="a" data-role="header">
          <a data-role="button" data-theme="b" href="#pgTasks" data-icon="arrow-l"
          data-iconpos="left" class="ui-btn-left" data-rel="back">
              Back
          </a>
          <h3>
              Search
          </h3>
      </div>
      <div data-role="content" style="padding: 10px">
          <form action="">
              <div>
                  <p>
                      <b>
                          Task Lookup
                          <br>
                      </b>
                  </p>
              </div>
              <div data-role="fieldcontain">
                  <input name="" id="textinput19" placeholder="Description" value="" type="text">
              </div>
              <div data-role="fieldcontain">
                  <input name="" id="textinput20" placeholder="Task Type" value="" type="text">
              </div>
              <div class="ui-grid-b">
                  <div class="ui-block-a">
                  </div>
                  <div class="ui-block-b">
                      <div>
                          <p>
                              Scheduled
                              <span data-mce-bogus="true" id="Span2">
                                  ​
                              </span>
                          </p>
                      </div>
                  </div>
                  <div class="ui-block-c">
                      <div data-role="fieldcontain">
                          <select name="toggleswitch4" id="toggleswitch4" data-theme="" data-role="slider"
                          data-mini="true">
                              <option value="off">
                                  Off
                              </option>
                              <option value="on">
                                  On
                              </option>
                          </select>
                      </div>
                  </div>
              </div>
          </form>
          <a data-role="button" data-theme="b" href="#pgTasks" data-icon="arrow-l"
          data-iconpos="right" data-rel="back">
              Back
          </a>
      </div>
  </div>
  
  <!-- G-Drive -->
  <div data-role="page" id="pgGDrive">
      <div data-theme="a" data-role="header">
          <a data-role="button" data-theme="b" href="#pgMenu" data-icon="arrow-l"
          data-iconpos="left" class="ui-btn-left" data-rel="back">
              Back
          </a>
          <h3>
              G-Drive
          </h3>
      </div>
      <div data-role="content" style="padding: 10px">
          <br>
          <ul data-role="listview" data-divider-theme="d" data-inset="true" data-filter="true" data-icon="arrow-r">
              <li data-role="list-divider" role="heading">
                  Archived CVs
              </li>
              <li data-theme="c">
                  <a href="#pgGDrive" data-transition="slide">
                      A-G
                      <span class="ui-li-count">
                          344
                      </span>
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgGDrive" data-transition="slide">
                      H-P
                      <span class="ui-li-count">
                          108
                      </span>
                  </a>
              </li>
              <li data-theme="c">
                  <a href="#pgGDrive" data-transition="slide">
                      Q-Z
                      <span class="ui-li-count">
                          58
                      </span>
                  </a>
              </li>
              <li data-role="list-divider" role="heading">
                  Formatted CVs
              </li>
              <li data-theme="e">
                  <a href="https://docs.google.com/document/d/1QNY5UQzTK89CPVKJhEGqP66gj_HS20GwNbidkwWxuSo/edit?pli=1" data-transition="none">
                      AlanAlder.docx
                      <span class="ui-li-count">
                          docx
                      </span>
                  </a>
              </li>
              <li data-theme="e">
                  <a href="https://docs.google.com/document/d/1QNY5UQzTK89CPVKJhEGqP66gj_HS20GwNbidkwWxuSo/edit?pli=1" data-transition="none">
                      DimitryDjocovic.pdf
                      <span class="ui-li-count">
                          pdf
                      </span>
                  </a>
              </li>
          </ul>
      </div>
  </div>

  <!-- About Us -->
  <div data-role="page" id="pgAboutUs">
            
    <div data-theme="a" data-role="header">
        <a data-role="button" data-rel="back" data-theme="b" href="#pgMenu"
        data-icon="arrow-l" data-iconpos="left" class="ui-btn-left">
            Home
        </a>
        <h3>
            About TriSys Mobile 
        </h3>
    </div>
            
      <div data-role="content" style="padding: 10px">
	    <div style=" text-align:center">
              <img style="width: 180px; height: 72px" src="images/TriSysRecruitmentSoftware.png" alt="TriSys Recruitment Software" />
        </div>

        <p>
            TriSys Mobile is a recruitment agency application providing access to a remote TriSys database 
            from any mobile device such as a phone or tablet.
        </p>

        <p>
            You can lookup a range of entities such as contacts, companies, requirements, placementsm timesheets, tasks as
            well as your files (G-Drive) and e-mail all from within this application.
            You are able to add, update and delete data from this application as well as make phone calls, send
            SMS text messages and send e-mail.
        </p>        

        <p>
            The application currently has no local storage other than your login credentials, so you will need
            an internet connection (WiFi, 3G, 4G, LTE) in order to login and access the remote database.
            This ensure that all data is current and this data can be shared with your colleagues.
        </p>  

        <p>
            TriSys Business Software, Cambridge, CB1 1BH, United Kingdom.
            <br />
            <a href="tel:+441223393519">01223 451 021</a>
        </p> 

    </div>
 </div>

  <!-- Settings -->
  <div data-role="page" id="pgSettings">
        <div data-theme="a" data-role="header">
            <a data-role="button" data-rel="back" data-theme="b" href="#pgMenu"
            data-icon="arrow-l" data-iconpos="left" class="ui-btn-left">
                Home
            </a>
            <h3>
                Settings
            </h3>
        </div>
      
      <div data-role="content">

            <div class="ui-grid-a">
                <div class="ui-block-a">
                    Product:
                </div>
                <div class="ui-block-c">
                    <b><div id="lblApplicationName"></div></b>
                </div>
            </div>
          
            <br />
          
            <div class="ui-grid-a">
                <div class="ui-block-a">
                    Version:
                </div>
                <div class="ui-block-c">
                    <b><div id="lblSoftwareVersion"></div></b>
                </div>
            </div>
      </div>     
      
      <hr style="margin: 10px">
      
      <div data-role="fieldcontain" style="margin: 10px">
          
          <label for="sliderGridPageRecords">
              List View Page Size
          </label>
          <input id="sliderGridPageRecords" name="slider" min="5" max="100" step="5" data-highlight="true"
              data-theme="a" data-track-theme="d" type="range">
      </div>
        
        
      <div data-role="tabbar" data-iconpos="top" data-theme="d">
          <ul>
              <li>
                  <a href="javascript:SaveSettings(true);" data-transition="fade" data-theme="b">
                      Save Settings
                  </a>
              </li>
              <li>
                  <a href="javascript:SaveSettings(false);" data-transition="fade" data-theme="a">
                      Reset Defaults
                  </a>
              </li>
          </ul>
      </div> 
      
</div>
  
</body>

</html>
